Bug 844602 - Invalid branding in the package description
Summary: Invalid branding in the package description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-lsb
Version: 6.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Ondrej Vasik
QA Contact: Miroslav Hradílek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-31 07:24 UTC by Petr Šplíchal
Modified: 2016-06-01 01:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 10:46:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0448 0 normal SHIPPED_LIVE redhat-lsb bug fix and enhancement update 2013-02-20 20:47:47 UTC

Description Petr Šplíchal 2012-07-31 07:24:31 UTC
Description of problem:

Package description mentions "Red Hat Linux". This should be
changed to "Red Hat Enterprise Linux" or removed altogether:

rpm -qi redhat-lsb
...
The Linux Standard Base (LSB) is an attempt to develop a set of
standards that will increase compatibility among Linux distributions.
The redhat-lsb package provides utilities needed for LSB Compliant
Applications.  It also contains requirements that will ensure that all
components required by the LSB that are provided by Red Hat Linux are
installed on the system.

Version-Release number of selected component (if applicable):
redhat-lsb-4.0-3.el6.x86_64

Current RHEL7 description:
The Linux Standard Base (LSB) is an attempt to develop a set of standards that
will increase compatibility among Linux distributions. It is designed to be
binary-compatible and produce a stable application binary interface (ABI) for
independent software vendors.
The lsb package provides utilities, libraries etc. needed for LSB Compliant
Applications. It also contains requirements that will ensure that all
components required by the LSB are installed on the system.

Comment 4 errata-xmlrpc 2013-02-21 10:46:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0448.html


Note You need to log in before you can comment on or make changes to this bug.